Subject: bug#44888: [minor] [french translation] Help mentions "NONBRE" -- should be "NOMBRE"

From: Jim Meyering <[email-masked]>
Date: Thu, 26 Nov 2020 09:19:21 -1000

On Thu, Nov 26, 2020 at 5:17 AM Niols <[email-masked]> wrote:
> Using GNU grep version 3.6 on Archlinux.
>
> The french translation of --help message contains:
>
>      -NONBRE       identique à --context=NONBRE
>
> as the translation of:
>
>      -NUM          same as --context=NUM
>
> in the "Context control" section. This is a mistake and the correct
> french word is "NOMBRE" with an "M". Funnily enough, the translation is
> correct for the --max-count option.
>
> I am not sure if I should be mailing this address or directly the
> translation project. Sorry for the noise if I was mistaken.

Merci,
Let's Cc the Language Team mentioned in that .po file: [email-masked]
Once someone fixes it, please close this bug.